header:
#  title: "Agg OD in a dashboard"
#  description: "because why not"
  tab: "One Row"
  fullscreen: true

layout:
  row1:
    - title: "DRT TRip Patterns"
      description: "Relation of Drt Trips, in thousands of trips"
      type: "aggregate"
      shpFile: "./bezirke_berlin.shp"
      dbfFile: "./bezirke_berlin.dbf"
      csvFile: "one-row.csv"
      projection: "EPSG:31468"
      idColumn: "SCHLUESSEL"
      scaleFactor: 1
      lineWidths: 25

